curl --request POST \
--url https://api.paytsoftware.com/v1/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"administration_id": "<string>",
"contacts": [
{
"contact_identifier": "<string>",
"id": "<string>",
"birth_date": "<string>",
"call_phone_number": "<string>",
"default_email_address": "<string>",
"firstname": "<string>",
"gender": [
"female",
"male",
"male_female"
],
"infix": "<string>",
"invoice_email_address": "<string>",
"invoice_cc_email_address": "<string>",
"invoice_bcc_email_address": "<string>",
"lastname": "<string>",
"middlename": "<string>",
"postal_address_street_1": "<string>",
"postal_address_street_2": "<string>",
"postal_address_postal_code": "<string>",
"postal_address_city": "<string>",
"postal_address_country_code": "<string>",
"postal_address_region": "<string>",
"prefix": "<string>",
"reminder_email_address": "<string>",
"reminder_cc_email_address": "<string>",
"reminder_bcc_email_address": "<string>",
"sms_phone_number": "<string>"
}
]
}
'